<Gauge Name="SEATBELTS_KNOB" Version="L1011" Author="Ken Mitchell/KENWIGAIR EDITED">
   <Element>
      <Visible>(A:Circuit general panel on, bool)</Visible>
      <Select>
         <Value>(L:Seatbelt sign, enum)</Value>
         <Case Value="0">
            <Image Name="bsw_3.bmp" ImageSizes="72,72"/>
         </Case>
         <Case Value="1">
            <Image Name="bsw_4.bmp" ImageSizes="72,72"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Cursor Type="Hand"/>
      <Click>0 (&gt;L:l1011km_sound_id, number) (L:Seatbelt sign, enum) ! (&gt;L:Seatbelt sign, enum)</Click>
   </Mouse>
   <copyright>(c)2005 Ken Mitchell [justmitch@charter.net] www.mitchspanelshop.com</copyright>
</Gauge>
